---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.13
  arch: armhf
  version: 3.13.12
  flavor: alpine-rpi
  file: alpine-rpi-3.13.12-armhf.tar.gz
  iso: alpine-rpi-3.13.12-armhf.tar.gz
  date: 2022-08-09
  time: 09:02:51
  size: 89718855
  sha256: 2f7ff0e35c25a32e03dc75d742885da71a25a14e39002d75bc2c3599037cb198
  sha512: 9052f4f9164443e9ca654f601181e9e18e92b1f971a6f2c499cb10b6b701512e1586509b244855d8be6bc2c304d14527a0223df1e40538bbb552f8314bf13083
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: armhf
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-armhf.tar.gz
  iso: alpine-minirootfs-3.13.12-armhf.tar.gz
  date: 2022-08-09
  time: 09:02:54
  size: 2552779
  sha256: 588de44b69f51f422259935c1f9f7b0cf93b275b4f758095004dc6f4992f1b16
  sha512: 8fb95df2119ab8c4d87a147846463e3b945104847dc325838c961cf7183645c75252197ad26218501c1cab26f14e838949d92be450f39f15f17c15bf0f6ab532
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: armhf
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-armhf.tar.gz
  iso: alpine-netboot-3.13.12-armhf.tar.gz
  date: 2022-08-09
  time: 09:03:32
  size: 74921309
  sha256: af7d33f2207d1fca67e620c8fa50c92360d7e357f73d9c49b259cc438aae3361
  sha512: 97ed0a72568a00bebe2d333d834416fe753fbcd79b7d2172a5df605bb4abc2f3273b2b9757daa43c6b75551f4ee14a6b8868680a4eae634a93c66650453c6eed
